OOO-THUMBNAILER(1)

NAME
ooo-thumbnailer - create Nautilus thumbnails for OpenOffice.org documents, spreadsheets, presentations and drawings.

SYNOPSIS
ooo-thumbnailer input output size

DESCRIPTION
ooo-thumbnailer is a program for GNOME that creates thumbnails for OpenOffice.org documents, spreadsheets, presentations and drawings.

AUTHOR
David D Lowe <daviddlowe.flimm@gmail.com>